{
  "Overclocking Settings": "Innstillinger for overklokking",
  "Overclock Level": "Overklokkingsnivå",
  "Overclock Level:": "Overklokkingsnivå:",
  "Power": "Energi",
  "Enable power consumption overclocking effect": "Aktiver overklokkingseffekt på energiforbruk",
  "Workers": "Arbeidere",
  "Enable workers requirement overclocking effect": "Aktiver overklokkingseffekt på behov for arbeidere",
  "Computing": "Beregninger",
  "Enable computing requirement overclocking effect": "Aktiver overklokkingseffekt på behov for beregninger",
  "Maintenance": "Vedlikehold",
  "Enable maintenance requirement overclocking effect": "Aktiver overklokkingseffekt på behov for vedlikehold",
  "Exact Value": "Nøyaktig verdi",
  "Enter exact value 1-3000, press Enter to confirm": "Skriv inn en verdi mellom 1 og 3000, trykk Enter for å bekrefte",
  "Exact Input:": "Nøyaktig inndata:",
  "Buffer Settings - Overclocking MOD": "Bufferinnstillinger – Overklokking MOD",
  "Restore Default": "Gjenopprett standardinnstillinger",
  "Designed by BeeGongWeiYe": "Laget av BeeGongWeiYe",
  "Overclocking MOD": "Overklokking MOD"
}